import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HomeLVComponent } from './home-lv.component';

describe('HomeLVComponent', () => {
  let component: HomeLVComponent;
  let fixture: ComponentFixture<HomeLVComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ HomeLVComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HomeLVComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
